<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrTaxRegistrationEstablishmentMapper">

    <resultMap type="XcrTaxRegistrationEstablishment" id="XcrTaxRegistrationEstablishmentResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="DJXH"    column="DJXH"    />
            <result property="NSRSBH"    column="NSRSBH"    />
            <result property="NSRMC"    column="NSRMC"    />
            <result property="NSRZTMC"    column="NSRZTMC"    />
            <result property="KZZTDJLXMC"    column="KZZTDJLXMC"    />
            <result property="DJZCLXMC"    column="DJZCLXMC"    />
            <result property="zzjgDm"    column="ZZJG_DM"    />
            <result property="PZSLJGMC"    column="PZSLJGMC"    />
            <result property="ZZHM"    column="ZZHM"    />
            <result property="ZZLXMC"    column="ZZLXMC"    />
            <result property="KYSLRQ"    column="KYSLRQ"    />
            <result property="JYFW"    column="JYFW"    />
            <result property="DJRQ"    column="DJRQ"    />
            <result property="SWJGMC"    column="SWJGMC"    />
            <result property="ZCDZ"    column="ZCDZ"    />
            <result property="FDDBRXM"    column="FDDBRXM"    />
            <result property="SFZJLXMC"    column="SFZJLXMC"    />
            <result property="FDDBRSFZJHM"    column="FDDBRSFZJHM"    />
            <result property="FDDBRGDDH"    column="FDDBRGDDH"    />
            <result property="FDDBRYDDH"    column="FDDBRYDDH"    />
            <result property="HYMC"    column="HYMC"    />
            <result property="HSFSMC"    column="HSFSMC"    />
            <result property="ZFJGLXMC"    column="ZFJGLXMC"    />
            <result property="ENTERINGTIME"    column="ENTERINGTIME"    />
            <result property="OPTYPE"    column="OPTYPE"    />
            <result property="iTime"    column="I_TIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>